import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TitleBarCategoryComponent } from './title-bar-category.component';

describe('TitleBarCategoryComponent', () => {
  let component: TitleBarCategoryComponent;
  let fixture: ComponentFixture<TitleBarCategoryComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TitleBarCategoryComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(TitleBarCategoryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
